{% extends "base.html" %}
{% block main %}
<h1> Recherche </h1>
<h2 class="h2search"> Albums </h2>
<div class="col-xs-offset-4 col-sm-offset-1 col-md-offset-1 col-xs-4 col-sm-10 col-md-10">
{% for alb in rechercheAlbum %}
	<a href="http://localhost:5000/album/{{ alb.id }}">
		<div class="col-xs-12 col-sm-6 col-md-4 searchpage"> 
			<div class="row title">
				{{ alb.title }}
			</div>
			<div class="row group">
				{{ alb.group.name }}
			</div>
		</div>
	</a>
{% endfor %}
</div>
{% endblock %}
